## stackapplet 1.2.0

=== debian/changelog ===
stackapplet (1.2.0-2) unstable; urgency=low

  * Include deps not automatically resolved.
  * Update email address for my Debian account.

 -- Luke Faraone <lfaraone@debian.org>  Tue, 10 Aug 2010 15:45:13 -0400

stackapplet (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #591831) 

 -- Luke Faraone <luke@faraone.cc>  Thu, 05 Aug 2010 20:01:45 -0400
