=== debian/control ===
Source: stackapplet
Section: gnome
Priority: optional
Maintainer: Luke Faraone <lfaraone@debian.org>
Build-Depends: debhelper (>= 7)
DM-Upload-Allowed: yes
Standards-Version: 3.9.1
Homepage: http://stackoverflow.quickmediasolutions.com/stackapplet/
Vcs-Git: git://git.debian.org/collab-maint/stackapplet.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/stackapplet.git

Package: stackapplet
Architecture: all 
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, gnome-panel, 
         python (>=2.6) | python-simplejson, python (>=2.5), python-gtk2, 
         python-gnomeapplet, python-gobject,
# python-notify is required for notifications, but we still work w/o it
Recommends: python-notify
Description: panel applet to track reputation on StackExchange sites
 StackApplet is a GNOME panel applet that monitors your activity on any
 StackExchange site. StackApplet will notify you when your reputation
 changes on any of the sites or when someone posts a comment to you. 
 . 
 StackApplet supports tracking multiple sites and usernames 
 simultaneously.
