=== debian/watch ===
version=3
http://stackoverflow.quickmediasolutions.com/stackapplet/stackapplet_(.*)_all\.tar\.gz
