## stackapplet 1.3.0

=== debian/changelog ===
stackapplet (1.3.0-1) unstable; urgency=low

  * New upstream version.

 -- Luke Faraone <lfaraone@debian.org>  Tue, 28 Sep 2010 19:38:27 -0400
