=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Luke Faraone <lfaraone@debian.org>
 Build-Depends: debhelper (>= 7)
-DM-Upload-Allowed: yes
 Standards-Version: 3.9.1
 Homepage: http://stackoverflow.quickmediasolutions.com/stackapplet/
 Vcs-Git: git://git.debian.org/collab-maint/stackapplet.git
