## stackapplet 1.4.0

=== debian/changelog ===
stackapplet (1.4.0-2) unstable; urgency=low

  * Remove dependency on python-gnomeapplet. (LP: #824175)

 -- Luke Faraone <lfaraone@debian.org>  Mon, 15 Aug 2011 01:23:04 -0400

stackapplet (1.4.0-1) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * New upstream release. (Closes: #611762)
  * debian/install: Adjust for new upstream dir structure.
  * Remove empty debian/docs file.
  * debian/control:
   - Drop un-needed dependencies on gnome-panel and
     python-gnomeapplet.
   - Add a suggests on python-appindicator. Upstream has
     added indicator support with a fallback to gtk.StatusIcon().
  * debian/rules: Drop un-needed dh_make sample header.
  * debian/stackapplet.lintian-overrides: Override
    desktop-command-not-in-package warning. The Exec field calls
    the program with `python /usr/share/stackapplet/stackapplet.py`
    As we depend on Python and stackapplet.py is in the package,
    this is acceptable.

  [ Luke Faraone ]
  * Add Andrew Starr-Bochicchio to Uploaders. 
  * Document StackApplet transition in NEWS, since StackApplet is no longer a
    GNOME panel applet. 

 -- Luke Faraone <lfaraone@debian.org>  Tue, 08 Feb 2011 21:53:13 -0500
