=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Luke Faraone <lfaraone@debian.org>
+Uploaders: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.9.1
 Homepage: http://stackoverflow.quickmediasolutions.com/stackapplet/
@@ -10,11 +11,12 @@
 
 Package: stackapplet
 Architecture: all 
-Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, gnome-panel, 
+Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends},
          python (>=2.6) | python-simplejson, python (>=2.5), python-gtk2, 
-         python-gnomeapplet, python-gobject,
+         python-gobject,
 # python-notify is required for notifications, but we still work w/o it
 Recommends: python-notify
+Suggests: python-appindicator
 Description: panel applet to track reputation on StackExchange sites
  StackApplet is a GNOME panel applet that monitors your activity on any
  StackExchange site. StackApplet will notify you when your reputation
