## stackapplet 1.5.1

=== debian/changelog ===
stackapplet (1.5.1-1) unstable; urgency=low

  * New upstream release (LP: #1179997).
  * Use the Launchpad page for both the homepage and watch file.
  * Use my @debian.org address in Uploaders field.
  * Use dh_python2 (Closes: #652303).
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Depend on libjs-jquery, and don't ship the embedded copy.
  * Bump debian/compat to 9.
  * Run wrap-and-sort on the control file.
  * Convert debian/copyright to machine readable format.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 14 May 2013 16:17:27 -0400
