=== debian/control ===
Source: stackapplet
Section: gnome
Priority: optional
Maintainer: Luke Faraone <lfaraone@debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: debhelper (>= 9), python ( >= 2.6.6-3~)
Standards-Version: 3.9.4
X-Python-Version: >= 2.5
Homepage: https://launchpad.net/stackapplet
Vcs-Git: git://git.debian.org/collab-maint/stackapplet.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/stackapplet.git

Package: stackapplet
Architecture: all
Depends: libjs-jquery,
         python (>=2.5),
         python (>=2.6) | python-simplejson,
         python-gobject,
         python-gtk2,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Recommends: python-notify
Suggests: python-appindicator
Description: panel applet to track reputation on StackExchange sites
 StackApplet is a GNOME panel applet that monitors your activity on any
 StackExchange site. StackApplet will notify you when your reputation
 changes on any of the sites or when someone posts a comment to you.
 .
 StackApplet supports tracking multiple sites and usernames
 simultaneously.
