## stackapplet 1.5.2

=== debian/changelog ===
stackapplet (1.5.2-1) unstable; urgency=medium

  * New upstream release (LP: #1317947).
   - Adapted to StackExchange APIv2.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Drop debian/install file. Upstream now has a proper setup.py.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 11 May 2014 13:23:22 -0400
