=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Luke Faraone <lfaraone@debian.org>
 Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
 Build-Depends: debhelper (>= 9), python ( >= 2.6.6-3~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.5
 Homepage: https://launchpad.net/stackapplet
 Vcs-Git: git://git.debian.org/collab-maint/stackapplet.git
