=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@ --with python2

override_dh_python2:
	dh_python2 /usr/share/stackapplet

override_dh_install:
	dh_install
	rm -f $(CURDIR)/debian/stackapplet/usr/share/stackapplet/html/jquery.js
	ln -sf /usr/share/javascript/jquery/jquery.js \
		$(CURDIR)/debian/stackapplet/usr/share/stackapplet/html/jquery.js
