=== debian/watch ===
version=3
http://launchpad.net/stackapplet/+download https://launchpad.net/stackapplet/.*/stackapplet-(.*)\.tar\.gz
